# OpalJitterBuffer::FrameQueue Class Reference

`#include <jitter.h>`

List of all members.

## Public Member Functions

void | resize (size_type _Newsize)
| ~FrameQueue ()

## Constructor & Destructor Documentation

OpalJitterBuffer::FrameQueue::~FrameQueue | ( |  | ) | `[inline]`

## Member Function Documentation

void OpalJitterBuffer::FrameQueue::resize | ( | size_type | _Newsize | ) | `[inline]`

The documentation for this class was generated from the following file:

- jitter.h